Bug 983413 - nodejs-argparse requires nodejs-underscore-dot-string
nodejs-argparse requires nodejs-underscore-dot-string
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: nodejs-underscore-dot-string (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jamie Nguyen
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 983508 1039451
  Show dependency treegraph
 
Reported: 2013-07-11 03:31 EDT by Tuomo Soini
Modified: 2014-02-20 01:59 EST (History)
2 users (show)

See Also:
Fixed In Version: nodejs-grunt-0.4.1-2.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-20 01:59:40 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tuomo Soini 2013-07-11 03:31:28 EDT
Description of problem:

package: nodejs-argparse-0.1.15-2.el6.noarch
  unresolved deps: 
     npm(underscore.string) < 0:2.4
     npm(underscore.string) >= 0:2.3.1

nodejs-underscore-dot-string BR: rubygem-uglifier is not available on epel6 but that's another problem.
Comment 1 Jamie Nguyen 2013-07-11 04:19:04 EDT
Thanks for reporting. Sorry about my carelessness :(

I actually already contacted the rubygem-uglifier maintainer last week and will be picking up the EL-6 branch (when I get around to it), but I forgot to not build nodejs-argparse for EL-6. I've unpushed it from testing while waiting for the required dependencies.
Comment 2 Fedora Update System 2013-12-09 12:50:04 EST
nodejs-grunt-0.4.1-2.el6, nodejs-js-yaml-2.1.0-3.el6, nodejs-underscore-dot-string-2.3.1-3.el6, nodejs-argparse-0.1.15-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-12326/nodejs-grunt-0.4.1-2.el6,nodejs-js-yaml-2.1.0-3.el6,nodejs-underscore-dot-string-2.3.1-3.el6,nodejs-argparse-0.1.15-3.el6
Comment 3 Fedora Update System 2013-12-09 18:04:40 EST
nodejs-grunt-0.4.1-2.el6, nodejs-js-yaml-2.1.0-3.el6, nodejs-underscore-dot-string-2.3.1-3.el6, nodejs-argparse-0.1.15-3.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 4 Fedora Update System 2014-02-20 01:59:40 EST
nodejs-grunt-0.4.1-2.el6, nodejs-js-yaml-2.1.0-3.el6, nodejs-underscore-dot-string-2.3.1-3.el6, nodejs-argparse-0.1.15-3.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.